package com.lovcoding.day05.arr;

public class Test01Arr06 {
    //数组声明
    public static void main(String[] args) {

        //班级人员名称 动态初始化
        String[] names = new String[5];

        //数组越界 元素5个
        //访问的是第6个元素
        //出现越界异常
        // ArrayIndexOutOfBoundsException 通过索引访问不到元素
        System.out.println(names[5]);
    }
}